<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="5号鱼阵" GeneratorID="7500" FishID="-1" ImageInfo="UI/Image/FishLargeInfo2.png" IsBoss="false" BackSound="Sound/BG06.mp3" Duration="-1" WarnTime="3" FlashTime="3" DieTime="-1" />
	<Data ID="2" Name="6号鱼阵" GeneratorID="7600" FishID="-1" ImageInfo="UI/Image/FishLargeInfo2.png" IsBoss="false" BackSound="Sound/BG05.mp3" Duration="-1" WarnTime="3" FlashTime="3" DieTime="-1" />
	<Data ID="3" Name="3号鱼阵" GeneratorID="7300" FishID="-1" ImageInfo="UI/Image/FishLargeInfo2.png" IsBoss="false" BackSound="Sound/BG05.mp3" Duration="-1" WarnTime="3" FlashTime="3" DieTime="-1" />
	<Data ID="102" Name="BOSS鱼阵1" GeneratorID="2020" FishID="100" ImageInfo="UI/Image/FishLargeInfo3.png" IsBoss="true" BackSound="Sound/boss.mp3" Duration="240" WarnTime="9" FlashTime="0" DieTime="5" />
	<Data ID="103" Name="BOSS鱼阵2" GeneratorID="2020" FishID="100" ImageInfo="UI/Image/FishLargeInfo3.png" IsBoss="true" BackSound="Sound/boss.mp3" Duration="240" WarnTime="9" FlashTime="0" DieTime="5" />
	<Data ID="104" Name="金龙神鱼阵" GeneratorID="2030" FishID="101" ImageInfo="UI/Image/FishLargeInfo3.png" IsBoss="true" BackSound="Sound/boss.mp3" Duration="240" WarnTime="9" FlashTime="0" DieTime="5" />
</Root>